/************** Grids **************/
:root { overflow-y: scroll !important; }
html	{ background:#ffffff; }
body	{ background:#ffffff; color:#1b1464; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; text-align:left; }
#doc4	{ width:974px; }
.yui-t5 .yui-b { width:246px; }
.yui-t5 #yui-main .yui-b { margin-right:247px; }
/************** Fonts **************/
h1	{ color:#1b1464; font-size:22px; line-height:20px; font-weight:normal; margin:12px 0px; }
h2	{ color:#1b1464; font-size:16px; line-height:20px; font-weight:normal; margin:3px 0px 12px;  }
h3	{  font-size:14px; color:#1b1464; font-weight:normal; margin:3px 0px 12px; background:url(../images/h2Background.gif) no-repeat left top; padding:5px 0px 5px 10px; }
h4	{}

p	{ margin:0px 0px 12px; }

a	{ color:#0071bc; text-decoration:none; }
a:hover	{ text-decoration:underline; }

a.readMore	{ background:url(../images/readMoreArrow.gif) no-repeat right center; padding:0px 15px 0px 0px; }
/************** Header **************/
#hd	{ background:url(../images/headerGraphic.gif) no-repeat right top;  }

.logo	{ line-height:0; padding:44px 0px 25px 55px; }

.globalNav	{ background:#1b1464 url(../images/navBreaker.gif) no-repeat right top; width:538px; padding:0px 15px 0px 40px; float:left; line-height:20px; }
.globalNav li	{ float:left; }
.globalNav li a.rmLink	{ text-decoration:none; display:block; float:left; font-size:13px; font-weight:normal; color:#ffffff; padding:0px !important; cursor:pointer !important; }
.globalNav li a.rmLink:hover, .globalNav li a.selected	{ background:url(../images/globalNavSelected.gif) no-repeat center top; }
.globalNav li a.rmLink .rmText	{ padding:11px 10px !important; color:#ffffff; background:url(../images/globalNavSep.gif) no-repeat left center; display:block; }
.globalNav li.rmFirst a.rmLink .rmText	{ background:none; }
.globalNav li .rmSlide	{ }
.globalNav li .rmSlide a.rmLink	.rmText	{ font-size:11px; padding:5px 13px !important; background:none; }
.globalNav li .rmSlide a.rmLink	.rmText:hover	{}

.globalSearch	{ width:381px; height:42px; float:right; background:#e6e6e6; }

.breadcrumbWrap	{ padding:10px 0px 10px 50px; float:left; }
/************** Template **************/
.homeFeature	{ margin:5px 0px; line-height:0; }
.homeContent	{ background:url(../images/homeContent.gif) no-repeat left top; float:left; width:302px; height:274px; margin:0px 7px 0px 0px; }
.homeContent .text	{ padding:35px 43px; color:#ffffff; font-size:11px; line-height:13px; }
.homeContent .text h1	{ font-size:22px; font-weight:normal; margin:5px 0px 12px; color:#ffffff; line-height:22px; }

.internalFeature	{ background:#85a8b2; }
.internalFeature h1	{ color:#ffffff; font-size:35px; font-weight:normal; line-height:35px; padding:15px 0px 15px 50px; margin:0px; }
.internalBd	{ padding:20px 50px; background:#f2f2f2; }
.productWrap	{ padding:20px 10px 20px 50px; }

/************** Controls **************/
.homeProductList	{ float:right; width:418px; }
.homeProductList li	{ clear:both; padding:0px 0px 3px; float:none; }
.homeProductList .imageWrap	{ float:left; }
.homeProductList .textWrap	{ float:left; width:175px; padding:20px 20px 10px 25px; }
.homeProductList .title	{ font-size:22px; color:#1b1464; margin:0px 0px 10px; }
.homeProductList .summary	{ font-size:11px; line-height:13px; }
.homeProductList .readMore	{ text-align:right; display:block; margin:3px 0px 0px; }
/************** Footer **************/
#ft	{ font-size:11px; background:url(../images/footerBar.gif) no-repeat left top; color:#999999; }
#ft .msSignature	{}
#ft .msSignature a	{ color:#999999; }

#ft .footerDetails	{  padding:36px 15px 20px 125px; }
#ft .ownerDetails	{ float:left; }

#ft .footerNav	{ font-size:10px; width:245px; float:right; line-height:12px; }
#ft .footerLinks	{}
#ft .footerLinks li	{ float:left; }
#ft .footerLinks a	{ color:#999999; }
/************** Other **************/
.cl	{ clear:both; }
.ajaxProgress { position:fixed !important; MozOpacity:0.7; opacity:0.7; padding:0px; margin:0px; background: #ffffff url(../../../../../system/images/loading/PbAjaxProgress1.gif) center 400px no-repeat; height:1000px; width:100%; display:block !important; *filter:alpha(opacity=50) !important; }